//margin

.margin-top-medium {
  margin-top: 3rem;
}
.margin-top-big {
  margin-top: 4rem;
}
.margin-top-extra-big {
  margin-top: 6rem;
}
.margin-right-big {
  margin-right: 9rem;
}

//padding
.padding-medium-big {
  padding: 3rem;
  @include respond(phone) {
    padding: 0.9rem;
  }
}
//helper classes
.nav-center {
  text-align: center;
  display: flex;
  align-items: center;
  height: 100%;
}
.nav-link {
  font-size: 1.6rem;
  font-weight: 700;
  color: $dark-grey-3;
}
.center-position {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.vertical-center {
  left: 50%;
  transform: translateX(-50%);
}
